@charset "utf-8";
/* CSS Document */

.search{
	background:#546b96;
	padding:6px 0 0 6px;
	height:31px;}
.search input{
	height:21px;
	background:#f5f5f5;
	width:113px;
	line-height:21px;
	vertical-align:middle;
	margin-right:8px;
	border:1px solid #d6d6d6;}
.search span{
	color:#fff;
	line-height:22px;
	font-weight:bold;
	font-size:14px;}
.search span a{
	color:#fff;}
	
.list{
	border:1px solid #e4e4e4;
	border-top:2px solid #546b96;
	padding:0 8px 0 6px;}
.list-tit{
	font-size:16px;
	color:#44556e;
	line-height:20px;
	padding:10px 0 5px 0;}
.list-tit a{color:#44556e;}
.list-tit a:hover{color:#44556e;}
.list-tit img{
	vertical-align:middle;
	margin-left:6px;}
.list-p{
	color:#273f6d;
	line-height:20px;
	padding:0 0 10px 0;
	margin:0;}
.list-p a{
	color:#273f6d;
	text-decoration:underline;}
	
.list-p1{
	color:#525252;
	line-height:18px;
	padding:0 0 10px 0;
	margin:0;}
	
	

.showpic{
	width:358px;
	height:321px;
	position:relative;}
.full{
	width:356px; 
	height:250px;
	position:relative;
	overflow:hidden; 
	border:1px solid #627599;}
.full img{
	width:356px; 
	height:250px; 
	position:absolute; 
	top:0px; 
	left:0px; 
	display:none;}
.pictext{
	position:absolute;
	top:252px; 
	left:0px; 
	width:334px;
	height:41px; 
	color:#3b5077; 
	background:#eaebee;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:2px 12px; 
	display:none;}
.pictext a{color:#3b5077;}
	
.num{
	position:absolute;
	top:297px; 
	left:0px; 
	width:358px; 
	background:#868fa0;
	height:24px;
	text-align:right;
	font-weight:bold;}
.num ul{
	float:right;
	height:24px;
	width:126px;}
.num ul li{
	float:left;
	color:#fff;
	text-align:center;
	line-height:18px;
	width:18px;
	height:18px;
	font-family:Arial;
	font-size:12px;
	cursor:pointer;
	overflow:hidden;
	margin:3px 1px;}
.num ul li.on{
	color: #fff;
	background:#b5bac3;}
	
.list-tit1{
	border-bottom:3px solid #bdc2c9;
	font-size:20px;
	line-height:24px;
	color:#a60000;
	font-family: "Verdana";
	padding:0 3px 2px 0;}
.list-tit1 img{
	vertical-align:middle;
	margin-left:5px;}
.list-tit1 span{
	float:right;
	text-align:right;
	font-size:12px;
	padding:3px 0 0 0;
	font-family: "Verdana";
	font-weight:normal;
	color:#868fa0;}
.list-tit1 span a{
	color:#868fa0;}
.list-ul li{
	line-height:20px;
	padding:5px 0;
	color:#000;}
.list-ul li span{
	color:#666;
	padding-left:10px;}
.list-ul li a{
	color:#000;}
.list-ul li a.bold{
	font-weight:bold;}
.list-ul li a:hover{
	text-decoration:underline;}
.list-ul .ywtop a{font-weight:bold;}	
.list-tit2{
	border-bottom:2px solid #d60414;
	font-size:16px;
	line-height:20px;
	color:#a60000;
	font-family: "Microsoft YaHei","simhei";
	padding:6px 0px 2px 8px;}
.list-tit2-bg{
	background:#f9efd2;}
.list-tit2 img{
	vertical-align:middle;
	margin-left:5px;}
	
.video-p{
	margin:0;
	padding:8px 8px 8px 8px;
	line-height:24px;
	color:#000;}
.video-p a{
	color:#000;}
.video-more{
	background:#aaa;
	color:#fff;
	padding:4px 8px;
	line-height:16px;}
.video-more a{
	color:#fff;}
.video-more img{
	margin-left:5px;
	vertical-align:middle;}
	
.pic-bg{
	background:#fdfbee;}
	/*
.pic-img-div{
	background:#fff;
	width:163px;
	border:1px solid #e4e4e4;
	padding:5px;
	margin:8px auto 0 auto;}
	*/
	
.pic-img-div li{background:#fff;width:163px;border:1px solid #e4e4e4;padding:5px;margin:8px auto 0 auto;}
.pic-img-div li img{
	width:162px;}
.pic-img-div li p{margin:0;}
.pic-img-div li p a{
	line-height:20px;
	padding:5px 0;
	font-weight:normal; color:#000;
	font-size:12px;}
	/*
.pic-img-div h2 a{
	color:#000;}
.pic-img-div h2 a:hover{
	text-decoration:underline;}
.pic-img-div h2 span{
	color:#666;
	padding-left:10px;}
	*/
.pic-img-more{
	margin:15px 0 8px 0;
	background:#fff;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	color:#333;
	padding:4px 8px;
	line-height:16px;}
.pic-img-more a{
	color:#333;}
.pic-img-more img{
	margin-left:5px;
	vertical-align:middle;}
	
.guild{
	font-size:14px;
	font-weight:bold;
	color:#333;
	padding:8px 0 4px 0;
	border-bottom:2px solid #bdc2c9;}
.guild span{
	padding:0 6px;}
.guild a{
	color:#333;}
	
.page{
	/*border-top:2px solid #bdc2c9;*/
	padding:8px 0;
	color:#868fa0;}
.page a{color:#868fa0;}
.page span{
	padding:0 10px 0 8px;}
.page input{
	background:#f7f7f7;
	border:1px solid #868fa0;
	margin:0 3px;
	height:14px;
	vertical-align:middle;
	width:25px;}
.page input.btn{
	width:28px;
	font-size:12px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	background:url(../images/page-btn.jpg) bottom repeat-x;
	padding:0;
	color:#868fa0;
	text-align:center;
	cursor:pointer;}
	
	
	
	
.picture{
	}
.picture li{
 	width:243px;	
	float:left;
	padding:15px 16px 0 6px;
	
	}
.picture li img{
	width:235px;
	height:157px;
	border:1px solid #d2d2d2;
	padding:3px;
	}
.picture p{
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	color:#000;
	padding:0 5px;}
.picture p a{
	color:#000;}
	
	
	
	
.page1{
	background:#e3e5e9;
	padding:4px 0;
	color:#404a5c;
	margin-bottom:15px;}
.page1 a{color:#404a5c;}
.page1 span{
	padding:0 10px 0 8px;}
.page1 input{
	background:#f7f7f7;
	border:1px solid #868fa0;
	margin:0 3px;
	height:14px;
	vertical-align:middle;
	width:25px;}
.page1 input.btn{
	width:28px;
	font-size:12px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	background:url(../images/page-btn.jpg) bottom repeat-x;
	padding:0;
	color:#868fa0;
	text-align:center;
	cursor:pointer;}
	
.artcle-tit{
	text-align:center;
	font-size:16px;
	line-height:22px;
	padding:19px 0 14px 0;}
.artcle-tit1{
	font-size:12px;
	color:#333;
	text-align:center;
	font-weight:normal;
	line-height:22px;
	padding:0 0 20px 0;}
.artcle-pic{
	margin:0px auto 15px auto;
	width:500px;
	border:1px solid #ccc;
	padding:3px;}
	
.artcle p{line-height:24px;color:#000;padding:0 0 15px 0;margin:0;text-align:justify}
#zoom img{margin:0px auto 15px auto;display:block;border:1px solid #ccc;padding:3px;max-width:750px;_width:expression(document.body.clientWidth > 750 ? "750px" : "auto"); overflow:hidden; }
#zoom{ line-height:24px;}
.comment{
	border:1px solid #979797;
	border-bottom:0;
	background:#f0f0f0;}
.comment h1{
	background:#dcdcdc;
	padding:8px 0 8px 15px;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #979797;}
.comment h1 input{
	background:#fff;
	border:1px solid #979797;
	width:90px;
	vertical-align:middle;
	margin:0 20px 0 6px;}
.comment h1 a{
	color:#000;
	text-decoration:underline;}
.comment div{
	text-align:center;
	border-bottom:1px solid #979797;
	padding:4px 0;}
.comment textarea{
	width:780px;
	height:80px;
	background:#fff;
	border:1px solid #979797;}
.comment input{
	background:url(../images/artcle-btn.jpg) no-repeat;
	width:53px;
	height:22px;
	line-height:22px;
	border:0;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;}
	
.declaration{
	background:#f0f0f0;
	border:1px solid #bdc2c9;
	border-top:2px solid #bdc2c9;
	padding:10px 10px 6px 10px;}
.declaration p{
	line-height:22px;
	padding:0;
	margin:0}
	
	
.print{
	text-align:right;
	width:100%;
	font-size:14px;
	margin-top:10px;
	color:#333;
	line-height:24px;
}
.print a{color:#333;}

.category td{color:#000; text-align:left;padding-right:10px; vertical-align:top;}
.category td a{color:#000;}
.category td a.aartitle{line-height:24px;font-size:12px;}
.category td p{padding:0; margin:0;width: 260px;padding-left: 6px;}
.category{width:100%;}
.iimagesize{border: 1px solid #E4E4E4;width: 260px;padding:3px;}

/*.listline{display:none;}*/